qt-at-spi 0.4.0-6 source package in Ubuntu

Changelog

qt-at-spi (0.4.0-6) unstable; urgency=medium

  [ Samuel Thibault ]
  * Use canonical anonscm vcs URL.
  * control: Update maintainer mailing list.
  * control: Bump Standards-Version to 4.1.1 (no change)

  [ Helmut Grohne ]
  * Indirect cmake through dh_auto_configure (Closes: #875748)

 -- Samuel Thibault <email address hidden>  Sun, 22 Oct 2017 17:53:57 +0200

Upload details

Uploaded by:
Debian Accessibility Team on 2017-10-22
Uploaded to:
Sid
Original maintainer:
Debian Accessibility Team
Architectures:
any all
Section:
misc
Urgency:
Medium Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Downloads

File Size SHA-256 Checksum
qt-at-spi_0.4.0-6.dsc 2.0 KiB d57417adca8d7280a2d4d42c1f239db25a98da51850d61208415498863dd3e52
qt-at-spi_0.4.0.orig.tar.bz2 357.3 KiB 99d76d09580898ed2ec24542472530c1c1de54b0430b5cc596e5a2dfc322f815
qt-at-spi_0.4.0-6.debian.tar.xz 7.0 KiB e12951c9d7a7086b782e4991a45708a1f01a952b3a6f5eeb7a461c1ad1501f74

Available diffs

No changes file available.

Binary packages built by this source

qt-at-spi: at-spi accessibility plugin for Qt

 A plugin to export Qt widgets over AT-SPI2. This allows them
 to be read by accessibility tools such as the Orca screen reader.

qt-at-spi-dbgsym: debug symbols for qt-at-spi
qt-at-spi-doc: at-spi accessibility plugin for Qt - Documentation

 A plugin to export Qt widgets over AT-SPI2. This allows them
 to be read by accessibility tools such as the Orca screen reader.
 .
 This package contains the API documentation.